import * as base from './_crud-base'

const path = '/api/v1/generate-file'

export function create(data: any) {
  return base.create(path, data)
}

export function getList(params: any = null) {
  return base.getList(path, params)
}

export function getDetail(id: number | string) {
  return base.getDetail(path, id)
}
